1 204 304 404 2 400 401 402 3 403 402 401 4 405 404 403 5 604 504 404 6 403 404 405 7 202 302 402 8 401 402 403 9 602 502 402 10 403 402 401 11 603 503 403 12 200 300 400 13 400 401 402 14 403 402 401 15 206 205 204 16 406 306 206 17 203 204 205 18 206 205 204 19 3 103 203 20 203 204 205 21 2 102 202 22 4 104 204
1 204 304 404 2 400 401 402 3 403 402 401 4 405 404 403 5 604 504 404 6 403 404 405 7 202 302 402 8 401 402 403 9 602 502 402 10 403 402 401 11 603 503 403 12 200 300 400 13 400 401 402 14 403 402 401 15 206 205 204 16 406 306 206 17 203 204 205 18 2 102 202 19 206 205 204 20 3 103 203 21 203 204 205 22 4 104 204
1 204 304 404 2 400 401 402 3 403 402 401 4 405 404 403 5 604 504 404 6 403 404 405 7 202 302 402 8 401 402 403 9 602 502 402 10 403 402 401 11 603 503 403 12 200 300 400 13 400 401 402 14 403 402 401 15 2 102 202 16 206 205 204 17 203 204 205 18 3 103 203 19 406 306 206 20 206 205 204 21 203 204 205 22 4 104 204
1 204 304 404 2 400 401 402 3 403 402 401 4 405 404 403 5 604 504 404 6 403 404 405 7 202 302 402 8 401 402 403 9 602 502 402 10 403 402 401 11 603 503 403 12 200 300 400 13 2 102 202 14 206 205 204 15 203 204 205 16 3 103 203 17 400 401 402 18 403 402 401 19 406 306 206 20 206 205 204 21 203 204 205 22 4 104 204
